
/*html, body{ margin:0; padding: 0; height:100%;counter-reset:custom-counter}
body { font-family: 'Raleway', sans-serif; font-weight:300; color:#4d4d4c; font-size: 17px; }*/
/*  GLOBAL STYLES */

p {font-size:16px;}
h3 {font-size:36px;}

/* custom buttons*/
p.gray { font-size:17px; font-weight:700; color:#4d4d4c; text-transform:uppercase; letter-spacing:5px; margin-bottom:0; }
p.white { font-size:17px; font-weight:700; color:#fff; text-transform:uppercase; letter-spacing:5px; margin-bottom:0; }

h3.light-blue {font-size:36px; font-weight:bold; color:#00a4e4; text-transform:uppercase; margin-top:10px;}
h3.blue {font-size:36px; font-weight:bold; color:#0f4568; text-transform:uppercase; margin-top:10px;  }
h3.yellow {font-size:36px; font-weight:bold; color:#f38b00; text-transform:uppercase; margin-top:10px;}

h2.white { font-size:43px; font-weight:bold; color:#fff; text-transform:uppercase; margin-top:10px; margin-bottom:36px;  }
h2.light-blue { font-size:43px; font-weight:bold; color:#00a4e4; text-transform:uppercase; margin-top:10px; margin-bottom:36px;  }
h2.blue { font-size:43px; font-weight:bold; color:#0f4568; text-transform:uppercase; margin-top:10px; margin-bottom:36px;  }

a.cta-blue { font-size:16px; font-weight:bold; text-transform:uppercase; color:#00a8e1; border:2px solid #00a8e1; padding: 10px 35px 10px 35px; width:164px; }
a.cta-back-blue { font-size:16px; font-weight:bold; text-transform:uppercase; background-color:#00a8e1; color:#fff; border-radius:2px;  padding: 10px 35px 10px 35px; width:164px; }
a.cta-blue-white { font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; border:2px solid #00a8e1; padding: 10px 35px 10px 35px; width:164px; margin-top:20px;  }
a:hover.cta-back-blue { font-size:16px; font-weight:bold; text-transform:uppercase; background-color:#fff; color:#00a8e1; border-radius:2px;  padding: 10px 35px 10px 35px; width:164px; }
a:hover.cta-blue { font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; background-color:#00a8e1;  padding: 10px 35px 10px 35px; width:164px; text-decoration:none; transition:ease-in-out; }
a.cta-white { font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; border:2px solid #fff; padding: 10px 35px 10px 35px; width:164px; }
a:hover.cta-white { font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; border:2px solid #00a8e1;  padding: 10px 35px 10px 35px; width:164px; text-decoration:none; transition:ease-in-out; }


/*custom ruler*/
.ruler { width:100%; display:block; border-bottom:2px solid #c0c0c0; margin: 25px 0 25px 0; }
.ruler-alt-one { width:73px; display:block; border-bottom:2px solid #ffffff; margin: 5px 110px 9px; }
.ruler-alt-two { width:73px; display:block; border-bottom:2px solid #ffffff; margin: 5px 155px 9px; }


/*  END OF GLOBAL STYLES */